xcb_glx_delete_lists(3)

NAME
xcb_glx_delete_lists -

SYNOPSIS
#include <xcb/glx.h>

  Request function

xcb_void_cookie_t xcb_glx_delete_lists(xcb_connection_t *conn, xcb_glx_context_tag_t context_tag, uint32_t list, int32_t range);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

context_tag
    TODO: NOT YET DOCUMENTED.

list
    TODO: NOT YET DOCUMENTED.

range
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_glx_delete_lists_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from glx.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.